@media screen and (max-width: 1200px) {
  .logo-mobile img {
    width: 11em; }

  .home.page-template-default #randd {
    min-height: 14em !important; } }

@media screen and (max-width: 1140px) {
  #randd .wpb_column:nth-child(2) .vc_column-inner {
    padding-top: 50px !important; } }

@media screen and (max-width: 1000px) {
  .site-footer .col-md-3:nth-child(3) {
    width: 100% !important; }
    .site-footer form {
      padding-left: 0 !important; }

  .site-main {
    margin-top: -6em !important; }

  .home #randd {
    padding-right: 0 !important; }
    .home #randd div:nth-child(2) {
      padding-bottom: 30px; }
      .home #randd div:nth-child(2) .vc_column-inner {
        padding-top: 0; } }

@media (max-width: 999px) {
  .page-header-media .page-header-video {
    display: block !important; } }

@media (max-width: 991px) {
  .home #joint-team {
    display: block;
    min-height: auto; }
    .home #randd {
      display: block; }
      .home #randd div:nth-child(2) .vc_column-inner {
        padding-top: 0 !important; }
      .home #randd div:nth-child(1) .wpb_wrapper.vc_figure {
        width: 100%; }
        .home #randd div:nth-child(1) .wpb_wrapper.vc_figure .vc_single_image-wrapper.vc_box_border_grey {
          width: 100%; }
          .home #randd div:nth-child(1) .wpb_wrapper.vc_figure .vc_single_image-wrapper.vc_box_border_grey img {
            width: 100%; } }

@media screen and (max-width: 630px) {
  .page-id-1408 .page-header-media {
    padding: 6em; } }

@media screen and (max-width: 600px) {
  .home .recent-news a {
    display: block !important;
    background: transparent; } }

@media screen and (max-width: 500px) {
  .home #join-team button, .page-id-1408 #join-team button {
    width: auto; } }
